Subject: Re: [PATCH 2/3] Security: Implement disablenetwork semantics. (v4)

From: [email-masked]
Date: Tue, 12 Jan 2010 09:28:43 -0500

On Tue, 12 Jan 2010 08:59:27 +0100, Pavel Machek said:

> Well, maybe, but mailer system where first user starts is as a daemon
> makes sense...

Does it?  How do you get port 25 open for listening if the first user isn't
root?  Most *actual* schemes to "launch at first use" that require privs for
something have used inetd or similar - that program exists for a *reason*.